jailbreak-cabal: Strip version restrictions from Cabal files

[ bsd3, distribution, program ] [ Propose Tags ]

Strip version restrictions from build dependencies in Cabal files.

Versions [faq] 1.0, 1.1, 1.2, 1.3, 1.3.1, 1.3.2, 1.3.3, 1.3.4
Dependencies base (<5), Cabal (==1.20.* || ==1.24.* || >=2.2) [details]
License BSD-3-Clause
Author Peter Simons, Joel Taylor, Nikolay Amiantov, aszlig
Maintainer simons@cryp.to
Category Distribution
Home page https://github.com/peti/jailbreak-cabal#readme
Bug tracker https://github.com/peti/jailbreak-cabal/issues
Source repo head: git clone https://github.com/peti/jailbreak-cabal
Uploaded by PeterSimons at Fri Feb 15 08:57:11 UTC 2019
Distributions LTSHaskell:1.3.4, NixOS:1.3.4, Stackage:1.3.4
Executables jailbreak-cabal
Downloads 10784 total (158 in the last 30 days)
Rating (no votes yet) [estimated by rule of succession]
Your Rating
  • λ
  • λ
  • λ
Status Hackage Matrix CI
Docs not available [build log]
Last success reported on 2019-02-15 [all 3 reports]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees